Subject: Registration for WATOC05 Open

From: "Dot Pink" <dpink=at=science.uct.ac.za>
Date: Fri, 12 Mar 2004 14:56:28 +0200

Dear Colleagues,

Registration is now open for the 7th Congress of the World Association of
Theoretically Oriented Chemists (WATOC05) to be held in Cape Town, South
Africa from 16-21 January in 2005.

 We are now ready to receive abstract submissions for oral and poster
presentations. While provisional acceptance of submissions may be issued,
final acceptance of an abstract will only take place once at least one
author has registered for the conference.

Please take a moment to view the conference web site at
http://www.sun.ac.za/watoc05 to see the latest list of confirmed speakers,
the scientific programme and registration fees. The early bird registration
period is from the 3rd March 2004 to the 30th June 2004. We invite you to
submit a paper and register in the early bird period.

 Kevin J. Naidoo
(WATOC05 Conference Chair)